 .u-section-1 {
  background-image: url("images/RSAL.jpg");
  background-position: 50% 43.49%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.48% 43.49%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 344px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(128,128,128,0.5);
  margin: 28px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  margin: 28px auto 24px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 9px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
    margin-bottom: 22px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 549px;
}

.u-section-3 .u-video-1 {
  height: 371px;
  width: 660px;
  margin: 62px auto 0 230px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 17px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-3 .u-video-1 {
    margin-top: 38px;
    margin-right: 115px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-video-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-3 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-video-1 {
    height: 190px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 7px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 519px;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 60px auto 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 31px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-4 .u-video-1 {
    height: 300px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 17px 51px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 7px;
  }
}